Source

pyobjc / pyobjc-framework-ServiceManagement / setup.py

Diff from to

pyobjc-framework-ServiceManagement/setup.py

 setup(
     min_os_level='10.6',
     name='pyobjc-framework-ServiceManagement',
-    version="2.5.2b1",
+    version="2.6b1",
     description = "Wrappers for the framework ServiceManagement on Mac OS X",
     packages = [ "ServiceManagement" ],
     setup_requires = [
-        'pyobjc-core>=2.5.2b1',
+        'pyobjc-core>=2.6b1',
     ],
     install_requires = [
-        'pyobjc-core>=2.5.2b1',
-        'pyobjc-framework-Cocoa>=2.5.2b1',
+        'pyobjc-core>=2.6b1',
+        'pyobjc-framework-Cocoa>=2.6b1',
     ],
 )